{
  "HDR_SCAN_CONTAINER": "Scan ID Conteneur",
  "LBL_LAST_CONTAINER_ID": "Dernier ID Conteneur",
  "LBL_RECEIVED_FROM": "Reçu de",
  "MSG_CONTAINER_RECORDING_INACTIVE": "L'enregistrement du conteneur n'est pas actif pour cette usine!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "Configuration des paramètres de l'usine",
  "MSG_WORKSTATION_SETUP_INCORRECT": "Le paramétrage du poste de travail n'est pas correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "Le poste de travail actuel ne permet pas le scan des conteneurs!",
  "MSG_ID_CODE_NOT_FOUND": "Le code ID n'a pas été trouvé!",
  "MSG_CONTAINER_DEACTIVATED": "Le conteneur est désactivé!",
  "MSG_ERROR_WHILE_SCANNING": "Une erreur s'est produite lors du scan."
}